[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ssh needs zlib1 which conflicts with libgr :-(

Dominik Kubla <dominik.kubla@uni-mainz.de> writes:

> libgr is obsolete and should be removed: all the libraries in libgr are
> now available as seperate packages.

Last time I looked there wasn't yet a libtiff.  The GIMP depends on it
for tiff support.  Pleas do not remove libgr until we have a libtiff.


Reply to: